@charset "utf-8";
/*
Designed by : Majid Equbal
CSS Version: Level 3 
url:https://www.Digiman.com
uthor:	Digiman.: www.Digiman.com
*/

@import "layout.css";
@import "fonts.css";
@import "general.css";
@import "slide.css";
@import "megamenu.css";
@import "facebox.css";

.tex-tabelforinf h2{ font-size:24px; display:inline-block; width:100%; font-weight: bold;}
	.tex-tabelforinf h4{ font-size:16px; display: block; padding:15px 0; font-weight: bold;}
.tex-tabelforinf table {border:1px solid #ddd;}
.tex-tabelforinf table tr:nth-child(1){ background-color: #ddd; }
.tex-tabelforinf table tr:nth-child(1) td{ padding:10px; color:#000; font-size:14px; }
.tex-tabelforinf table td{ border-bottom:1px solid #ddd; }
.tex-tabelforinf table tr:nth-child(even){ background-color:#f2f2f2; }

.colmunifo{    display: inline-block;
    width: 100%;
    padding-bottom: 30px;
    padding: 15px;
    background-color: #f2f2f2;
    border: 1px solid #ddd;
    margin-bottom: 15px;
    padding-bottom: 0; }
.colmunifo h1{ font-size:24px;  font-weight:bold; color:#333;}
.colmunifo strong{ font-size:16px; font-weight: bold; display:block; padding-bottom:10px; }
.colmunifo .ledf-inf, .colmunifo .rit-ifo{ width:47%; float:left; padding:15px;}
.colmunifo ul li{
	    font-size: 14px;
    color: #555;
    padding-left: 10px;
    background: url(../images/black-small-arrow.png) no-repeat 0 5px;     background-position: 0 7px;
    margin: 5px 0;
}
.colmunifo .rit-ifo{}

.infihdsj img{ width:100%; height:100%; margin:15px 0; }